html,
body {
  height: 100%;
}

* html .layer_board_bg,
* html .layer_board {
  position: absolute;
}

.layer_board_bg {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
  display: none;
  width: 100%;
  height: 100%;
  background: #000;
  cursor: pointer;
}

.layer_board {
  width: 960px;
  padding: 40px;
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 10000;
  display: none;
  transform: translate(-50%, -50%);
  background-color: #fff;
  border-radius: 16px;
}
.layer_board .layer_text {
  margin-bottom: 10px;
  padding: 20px 30px;
  background: #fff;
}
.layer_board .tel-num {
  color: #333;
}
.btn_close img {
  cursor: pointer;
  width: 68px;
  position: absolute;
  right: -30px;
  top: -40px;
}

.layer-box .left-box {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 20px 10px;
  text-align: center;
}
.layer-box .right-box {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 20px 10px;
  text-align: center;
}
@media only screen and (min-width: 769px) {
  .layer_board .tel-num {
    pointer-events: none;
  }
}
@media only screen and (max-width: 768px) {
  .layer_board {
    width: 90%;
    padding: 0;
    top: 30px;
    left: 50%;
    z-index: 10000;
    transform: translateX(-50%);
  }
  .layer_board .layer_text {
    padding: 15px;
  }
  .layer-box .left-box {
    padding: 10px 10px;
  }
  .layer-inner {
    overflow-x: scroll;
    height: calc(100vh - 120px);
    padding: 25px 15px;
  }

  .btn_close img {
    cursor: pointer;
    position: absolute;
    width: 50px;
    right: -20px;
    top: -20px;
  }
  .layer-box .left-box {
    padding: 20px 10px;
  }
  .layer-box .right-box {
    padding: 20px 10px;
  }
}
